﻿.ui-slider .ui-slider-handle
{
	position: absolute;
	z-index: 2;
	width: 1.2em;
	height: 20px;
	cursor: default;
	top: -2px;
}
.ui-slider
{
	margin-bottom: 5px;
}

#overlay .content-wrap,.clearfix
{
	zoom: 1;	
}

.Black a
{
	background-image: none !important;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/media/home-nav-black.png", sizingMethod="crop");
}

.White a
{
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/media/home-nav-white.png", sizingMethod="crop");
}

.Black a.activeSlide
{
	background-color: #7f7f7f !important;
	background-image: none !important;
}
.White a.activeSlide
{
	background-color: #ffffff !important;
	background-image: none !important;
}